» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd ia32-libs)